<!DOCTYPE html>
<html lang="=en" id="cheetah">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">        
        <title>Cheetah</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Cheetah</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The cheetah (Acinonyx jubatus) is a large cat native to Africa and central Iran. It is 
                        the fastest land animal, estimated to be capable of running at 80 to 128 km/h (50 to 
                        80 mph) with the fastest reliably recorded speeds being 93 and 98 km/h (58 and 61 
                        mph). It has several adaptations for speed, including a light build, long thin legs 
                        and a long tail. In the past, cheetahs were tamed and trained for hunting ungulates. 
                        They have been widely depicted in art, literature, advertising, and animation.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The cheetah is a large cat identified by black marks (so-called "tear marks"), running 
                        down from the inner eye along the nose to the outside of the mouth. This feline is an 
                        extremely agile animal, having powerful hind legs and a very flexible, muscular spine. 
                        The body is long and slender, covered with coarse yellowish fur with small black 
                        markings. The tail is spotted with ringed markings, having a black tip on its end. In 
                        addition, the tail is quite long, helping the cheetah to keep balance and change 
                        direction. The head is small and the eyes are set high, which help them find potential 
                        prey in the grasslands. The claws of a cheetah are non-retractable; they dig their 
                        claws into the ground, which enhances their grip at high speed.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Cheetahs are distributed over eastern and southern Africa as well as in the Middle 
                        East. They typically inhabit grasslands and savannas but may also be found in various 
                        habitats such as mountainous areas and valleys. In order to hide from predators, 
                        these animals prefer an environment with lush vegetation such as tall grass or bushes.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Unlike other large African predators such as lions or hyenas, cheetahs are most active 
                        during the day; this way they avoid competition for food with these animals. Cheetahs 
                        live in three main social groups: females and their cubs, male "coalitions", and 
                        solitary males. Females lead a nomadic life searching for prey in large home ranges, 
                        while males are more sedentary and instead establish much smaller territories in areas 
                        with plentiful prey and access to females. The home range of a cheetah can cover a 
                        large territory, sometimes overlapping with that of another cheetah or a lion. Hunting 
                        is the major activity of cheetahs throughout the day, with peaks during dawn and dusk. 
                        Groups rest in grassy clearings after dusk. Cheetahs often inspect their vicinity at 
                        observation points such as elevations to check for prey or larger carnivores; even 
                        while resting, they take turns keeping a lookout. When hunting cheetahs use their 
                        vision instead of their sense of smell; they keep a lookout for prey from resting sites 
                        or low branches. They will stalk their prey, trying to stay unnoticed in cover, and 
                        approach as close as possible, often within 60 to 70 m (200 to 230 ft) of the prey. 
                        They can also lie hidden in the cover and wait for the prey to come nearer. In areas 
                        of minimal cover, cheetahs will approach within 200 m (660 ft) of the prey and start 
                        the chase. These spotted felids are very vocal and have a broad repertoire of calls and 
                        sounds such as chirps (or a "stutter-barks"), churrs (or churtlings), purring, 
                        bleating, coughing, growling, hissing, meowing and moaning (or yowling). Other 
                        vocalizations include gurgling noise, "nyam nyam" sound "ihn ihn" sound to gather cubs, 
                        and a "prr prr" to guide them on a journey. A low-pitched alarm call is used to warn 
                        the cubs to stand still.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Cheetahs are carnivores. They feed mainly upon gazelles while small and medium-sized 
                        ungulates such as impalas are a good complement to their usual diet. When there is a 
                        shortage of suitable food, they can also consume small species such as hares or birds.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Cheetahs have a polygynous mating system, where a male mates with multiple females. 
                        In addition, male cheetahs associate with females only for mating and do not provide 
                        parental care. These animals breed all year round. The period of gestation lasts about 
                        three months, after which 2-5 cubs are born. Newborn babies are blind, being 
                        completely vulnerable. Over the following few months, the cubs are breastfed until 
                        they start eating meat. Soon the young start to accompany their mother during the hunt 
                        in order to watch and learn hunting skills. Also, they learn hunting techniques while 
                        playing with their siblings. The cubs live with their mother until they are able to 
                        hunt independently. Then, between the age of 18 months and 2 years, they leave to find 
                        their own territory. Female cheetahs reach reproductive maturity at 21-22 months old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The major threats to the cheetah population include diseases, habitat loss, hunting, 
                        and direct persecution. These animals are persecuted by farmers due to being 
                        predators, and hunting livestock. The development of tourism in the areas of their 
                        habitat can become another serious threat: tourist vehicles can drive the cheetahs 
                        away from their kills and separate cubs from their mother. The cheetahs are known to 
                        have extremely low genetic variation, which makes the survival of this species even 
                        more difficult. The global population of cheetahs is currently decreasing, and on the
                        IUCN Red List, the species is classified as Vulnerable (VU). The cheetah population 
                        in Africa is around 6,674 mature individuals. In addition, about 60-100 cheetahs live 
                        in small isolated populations in Iran. Due to being predators, cheetahs control 
                        populations of prey species they feed upon. Otherwise, populations of these animals 
                        could become so large, that they would break down the whole food web, eating all the 
                        vegetation in the area and ruining the soil. On the other hand, cheetahs hunt on weak 
                        or sick animals, thus not allowing weaker genes to pass to the next generations and
                        maintaining the health of prey species.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/cheetahs.jpg" alt="Cheetah">
                </aside> 
            </div>
        </div>
    </body>   
</html>